# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = gmt-doc
pkgbase = gmt
pkgver = 6.4.0-5
pkgdesc = Generic Mapping Tools for manipulating and plotting geographic and cartesian data
url = https://www.generic-mapping-tools.org
builddate = 1701315564
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 44731657
arch = aarch64
license = LGPL
makedepend = cmake
makedepend = blas
makedepend = curl
makedepend = ffmpeg
makedepend = fftw
makedepend = gdal
makedepend = geos
makedepend = ghostscript
makedepend = graphicsmagick
makedepend = lapack
makedepend = openmp
makedepend = netcdf
makedepend = pcre2
makedepend = zlib
